KDIFF3(1)

NAMN
kdiff3 - Verktyg för jämförelse och sammanfogning av filer och kataloger

SYNOPSIS

kdiff3 [-u, --ignore] [--query] [--html] [--abort] [-m, --merge] [-b, --base fil] [-o, --output fil] [--out fil] [--noauto] [--auto] [--L1 alias1] [--L2 alias2] [--L3 alias3] [-L, --fname alias] [--cs sträng] [--confighelp] [--config fil] [Fil1] [Fil2] [Fil3]

BESKRIVNING

Jämför två eller tre indatafiler eller -kataloger.

ALTERNATIV

-u, --ignore
    Ignorera (användardefinierad).

--query
    Ignorera (användardefinierad).

--html
    Ignorera (användardefinierad).

--abort
    Ignorera (användardefinierad).

-m, --merge
    Sammanfoga indata.

-b, --base fil
    Explicit grundfil. För kompatibilitet med vissa verktyg.

-o, --output fil
    Utdatafil. Förutsätter -m. T.ex. -o nyfil.txt

--out fil
    Utdatafil, igen. (För kompatibilitet med vissa verktyg.)

--auto
    Inget grafiskt användargränssnitt om alla konflikter kan lösas automatiskt. (Kräver -o fil)

--noauto
    Ignorera --auto och visa alltid användargränssnittet.

--L1 alias1
    Synlig namnersättning för indatafil 1 (grund).

--L2 alias2
    Synlig namnersättning för indatafil 2.

--L3 alias3
    Synlig namnersättning för indatafil 3.

-L, --fname alias
    Alternativ synlig namnersättning. Använd en gång för varje indata.

--cs sträng
    Överskrid en inställning. Använd en gång för varje inställning. T.ex. --cs AutoAdvance=1.

--confighelp
    Visa en lista över inställningsalternativ och nuvarande värden.

--config fil
    Använd en annan inställningsfil.

Fil 1
    Fil 1 att öppna (grund, om ej angiven via --base)

Fil 2
    Fil 2 att öppna

Fil 3
    Fil 3 att öppna

SE OCKSÅ
    Mer detaljerad användardokumentation är tillgänglig med help:/kdiff3 (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/kdiff3)
    kf5options(7)
    qt5options(7)

UPPHOVSMÄN

Den här manualsidan är skriven av Burkhard Lück <lueck@hube-lueck.de>.

AUTHOR

Burkhard Lueck <lueck@hube-lueck.de>
    KDiff3 manualsida.